Does anyone know where I could find a table of sorts that would outline the relationship between GroupWise Client Version and the Object API version that it implements.

For example:

GW 5.2 implements IGWMail2

GW 5.5 implements IGWMail3, IGWAppointment?, IGWTask?,

I need to determine what metadata fields to expect in my late bound interface, based on what version of Groupwise calls my class. If I can figure out the relationship, I can anticipate which fields to poll for without throwing errors.

can anyone help?